<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'te', version '2.1'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'ఈ కార్యాచరణకు తగిన సమయం ప్రారంభ సమయం కంటే ఎక్కువగా ఉండాలి';
$string['bbbdurationwarning'] = 'ఈ సెషన్కు గరిష్ట వ్యవధి% వ్యవధి% నిమిషాలు.';
$string['bbbrecordwarning'] = 'ఈ సెషన్ రికార్డ్ చేయబడవచ్చు.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['event_activity_created'] = 'BigBlueButtonBN కార్యాచరణ సృష్టించబడింది';
$string['event_activity_deleted'] = 'BigBlueButtonBN కార్యాచరణ తొలగించబడింది';
$string['event_activity_modified'] = 'BigBlueButtonBN సూచించే సవరించబడింది';
$string['event_activity_viewed'] = 'BigBlueButtonBN కార్యాచరణను వీక్షించారు';
$string['event_activity_viewed_all'] = 'BigBlueButtonBN కార్యాచరణ నిర్వహణ చూచుటకు';
$string['event_meeting_created'] = 'BigBlueButtonBN సమావేశం సృష్టించబడింది';
$string['event_meeting_ended'] = 'BigBlueButtonBN సమావేశం బలవంతంగా ముగిసింది';
$string['event_meeting_joined'] = 'BigBlueButtonBN సమావేశం చేరింది';
$string['event_meeting_left'] = 'BigBlueButtonBN సమావేశం మిగిలి ఉంది';
$string['general_error_unable_connect'] = 'అందుకోలేక పోతున్నాము. BigBlueButton సర్వర్ యొక్క url ను తనిఖీ చేసి, BigBlueButton సర్వర్ అమలు అవుతుందో లేదో తనిఖీ చేయండి.';
$string['index_confirm_end'] = 'వర్చ్యువల్ తరగతిని మీరు ముగించాలనుకుంటున్నారా?';
$string['index_disabled'] = 'వికలాంగ';
$string['index_enabled'] = 'ఎనేబుల్';
$string['index_ending'] = 'వర్చ్యువల్ తరగతిలో ఎండింగ్ ... దయచేసి వేచి ఉండండి';
$string['index_error_checksum'] = 'చెక్సమ్ లోపం సంభవించింది. మీరు సరైన ఉప్పులో ఉందని నిర్ధారించుకోండి.';
$string['index_error_forciblyended'] = 'ఈ సమావేశంలో చేరడం సాధ్యం కాదు ఎందుకంటే అది మాన్యువల్గా ముగిసింది.';
$string['index_error_unable_display'] = 'సమావేశాలను ప్రదర్శించడం సాధ్యం కాలేదు. BigBlueButton సర్వర్ యొక్క url ను తనిఖీ చేసి, BigBlueButton సర్వర్ అమలు అవుతుందో లేదో తనిఖీ చేయండి.';
$string['index_heading'] = 'బిగ్ బ్లూస్బటన్ రూములు';
$string['index_heading_actions'] = 'చర్యలు';
$string['index_heading_group'] = 'గ్రూప్';
$string['index_heading_moderator'] = 'మధ్యవర్తులు';
$string['index_heading_name'] = 'గది';
$string['index_heading_recording'] = 'రికార్డింగ్';
$string['index_heading_users'] = 'వినియోగదారులు';
$string['index_heading_viewer'] = 'వీక్షకులు';
$string['mod_form_block_general'] = 'సాధారణ సెట్టింగులు';
$string['mod_form_block_participants'] = 'పాల్గొనేవారు';
$string['mod_form_block_record'] = 'రికార్డ్ సెట్టింగ్లు';
$string['mod_form_field_duration'] = 'వ్యవధి';
$string['mod_form_field_duration_help'] = 'సమావేశానికి వ్యవధిని ఏర్పాటు చేయడం వలన రికార్డింగ్ ముగింపుకు ముందు సజీవంగా ఉంచడానికి సమావేశానికి గరిష్ట సమయం ఏర్పడుతుంది';
$string['mod_form_field_name'] = 'వర్చువల్ తరగతిలో పేరు';
$string['mod_form_field_participant_add'] = 'పాల్గొనేవారిని జోడించండి';
$string['mod_form_field_participant_bbb_role_moderator'] = 'మోడరేటర్';
$string['mod_form_field_participant_bbb_role_viewer'] = 'వ్యూయర్';
$string['mod_form_field_participant_list'] = 'పాల్గొనే జాబితా';
$string['mod_form_field_participant_list_action_add'] = 'చేర్చు';
$string['mod_form_field_participant_list_action_remove'] = 'తొలగించు';
$string['mod_form_field_participant_list_text_as'] = 'వంటి';
$string['mod_form_field_participant_list_type_all'] = 'అన్ని వినియోగదారులు చేరాడు';
$string['mod_form_field_participant_list_type_role'] = 'పాత్ర';
$string['mod_form_field_participant_list_type_user'] = 'వాడుకరి';
$string['mod_form_field_userlimit'] = 'వాడుకరి పరిమితి';
$string['mod_form_field_welcome'] = 'స్వాగతం సందేశం';
$string['mod_form_field_welcome_help'] = 'BigBlueButton సర్వర్ కోసం సెట్ చేయబడిన డిఫాల్ట్ సందేశాన్ని భర్తీ చేస్తుంది. సందేశంలో స్వయంచాలకంగా ప్రత్యామ్నాయం చేయబడే కీలక పదాలను (%% CONFNAME %%, %% DIALNUM %%, %% CONFNUM %%) కలిగి ఉంటుంది మరియు <b> ... </ b> లేదా <i> < / i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN మీరు Moodle లింక్ ల నుండి రియల్-ఆన్ ఆన్-లైన్ క్లాస్ రూమ్స్ నుండి BigBlueButton ను ఉపయోగించి, దూర విద్య కోసం ఒక ఓపెన్ సోర్స్ వెబ్ కాన్ఫరెన్సింగ్ వ్యవస్థను రూపొందించడానికి అనుమతిస్తుంది.

BigBlueButtonBN ని ఉపయోగించడం ద్వారా టైటిల్, వివరణ, క్యాలెండర్ ఎంట్రీ (ఇది సెషన్లో చేరడానికి తేదీ పరిధిని ఇస్తుంది), సమూహాలు మరియు ఆన్-లైన్ సెషన్ యొక్క రికార్డింగ్ గురించి వివరాలను మీరు పేర్కొనవచ్చు.

తరువాత రికార్డింగ్లను వీక్షించడానికి, ఈ కోర్సుకు RecordingsBN వనరును జోడించండి.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'బిగ్ బ్లూస్బటన్ పరిపాలన';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'సర్వర్ పేరు';
$string['view_error_create'] = 'BigBlueButton సర్వర్ ఒక దోష సందేశంతో స్పందించింది, సమావేశం సృష్టించబడలేదు.';
$string['view_error_max_concurrent'] = 'అనుమతించిన ఉభయ సభల సంఖ్యను చేరుకున్నారు.';
$string['view_error_no_group'] = 'గుంపులు ఇంకా కన్ఫిగర్ కాలేదు. దయచేసి సమావేశంలో చేరడానికి ప్రయత్నించే ముందు సమూహాలను సెటప్ చేయండి.';
$string['view_error_no_group_student'] = 'మీరు సమూహంలో నమోదు కాలేదు. దయచేసి మీ గురువు లేదా నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_no_group_teacher'] = 'గుంపులు ఇంకా కన్ఫిగర్ కాలేదు. దయచేసి సమూహాలను సెటప్ చెయ్యండి లేదా నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_unable_join'] = 'సమావేశంలో చేరడం సాధ్యం కాలేదు. BigBlueButton సర్వర్ యొక్క url ను తనిఖీ చేసి, BigBlueButton సర్వర్ అమలు అవుతుందో లేదో తనిఖీ చేయండి.';
$string['view_error_unable_join_student'] = 'BigBlueButton సర్వర్కు కనెక్ట్ చేయడం సాధ్యం కాలేదు. దయచేసి మీ గురువు లేదా నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_unable_join_teacher'] = 'BigBlueButton సర్వర్కు కనెక్ట్ చేయడం సాధ్యం కాలేదు. దయచేసి నిర్వాహకుడిని సంప్రదించండి.';
$string['view_error_userlimit_reached'] = 'సమావేశంలో అనుమతించిన వినియోగదారుల సంఖ్య చేరింది.';
$string['view_groups_selection'] = 'మీరు చేరాలనుకుంటున్న సమూహాన్ని ఎంచుకొని, చర్యను నిర్ధారించండి';
$string['view_groups_selection_join'] = 'చేరండి';
$string['view_login_moderator'] = 'మోడరేటర్గా లాగింగ్ ...';
$string['view_login_viewer'] = 'వీక్షకునిగా లాగింగ్ ..';
$string['view_noguests'] = 'BigBlueButtonBN అతిథులకు తెరవబడదు';
$string['view_nojoin'] = 'మీరు ఈ సెషన్లో చేరడానికి అనుమతి ఉన్న పాత్రలో లేరు.';
$string['view_recording_list_actionbar'] = 'ఉపకరణపట్టీ';
$string['view_recording_list_actionbar_delete'] = 'తొలగించు';
$string['view_recording_list_actionbar_hide'] = 'దాచు';
$string['view_recording_list_actionbar_show'] = 'షో';
$string['view_recording_list_activity'] = 'కార్యాచరణ';
$string['view_recording_list_course'] = 'కోర్సు';
$string['view_recording_list_date'] = 'తేదీ';
$string['view_recording_list_description'] = 'వివరణ';
$string['view_recording_list_duration'] = 'వ్యవధి';
$string['view_recording_list_recording'] = 'రికార్డింగ్';
