<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'te', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'అందుబాటు';
$string['displayname'] = 'ప్లగ్ఇన్ పేరు';
$string['plugindisable'] = 'డిసేబుల్';
$string['plugindisabled'] = 'నిలిపివెయ్యబడింది';
$string['pluginenable'] = 'ఎనేబుల్';
$string['pluginenabled'] = 'ఎనేబుల్ చెయ్యబడింది';
$string['rootdir'] = 'డైరెక్టరీ';
$string['settings'] = 'సెట్టింగులు';
$string['showall'] = 'అన్ని ప్లగిన్లను రీలోడ్ చెయ్యండి మరియు
చూపిచండి.';
$string['source'] = 'ఆధారము';
$string['sourcestd'] = 'స్టాండర్డ్';
$string['status'] = 'హోదా';
$string['status_downgrade'] = 'హయ్యర్ వెర్షన్ ఇప్పటికే సంస్థాపించిబడినది';
$string['status_missing'] = 'ఫ్రమ్ డిస్క్ ఇవ్వలేదు';
$string['status_new'] = 'ఇన్స్టాల్ చెయ్యాల్సినది / చెయ్యాలి';
$string['status_nodb'] = 'డేటాబేసు లేదు';
$string['status_upgrade'] = 'అప్ గ్రేడ్ చెయ్యాలి';
$string['systemname'] = 'గుర్తించండి';
$string['type_auth'] = 'ప్రామాణీకరణ పద్ధతి';
$string['type_auth_plural'] = 'ధ్రువీకరణ ప్లగిన్‍లు';
$string['type_block'] = 'బ్లాకు';
$string['type_block_plural'] = 'బ్లాకులు';
$string['type_coursereport'] = 'కోర్సు నివేదిక';
$string['type_coursereport_plural'] = 'కోర్సు నివేదికలు';
$string['type_editor'] = 'ఎడిటర్';
$string['type_editor_plural'] = 'ఎడిటర్లు';
$string['type_enrol'] = 'ఎన్రోల్మెంట్ విధానం';
$string['type_enrol_plural'] = 'ఎన్రోల్మెంట్ పద్ధతులు';
$string['type_filter'] = 'టెక్స్ట్ ఫిల్టర్';
$string['type_filter_plural'] = 'టెక్స్ట్ ఫిల్టర్లు';
$string['type_format'] = 'కోర్సు ఫార్మాట్';
$string['type_format_plural'] = 'కోర్సు ఫార్మాట్లు';
$string['type_gradeexport'] = 'గ్రేడ్ ఎగుమతి విధానం';
$string['type_gradeexport_plural'] = 'గ్రేడ్ ఎగుమతి విధానం';
$string['type_gradeimport'] = 'గ్రేడ్ దిగుమతి పద్ధతి';
$string['type_gradeimport_plural'] = 'గ్రేడ్ దిగుమతి పద్ధతి';
$string['type_gradereport'] = 'Gradebook నివేదిక';
$string['type_gradereport_plural'] = 'Gradebook నివేదికలు';
$string['type_local'] = 'స్థానిక ప్లగ్ఇన్';
$string['type_local_plural'] = 'స్థానిక ప్లగిన్లు';
$string['type_mnetservice'] = 'MNet సేవ';
$string['type_mnetservice_plural'] = 'MNet సేవలు';
$string['type_mod'] = 'పని మాడ్యూలు';
$string['type_mod_plural'] = 'పనుల మాడ్యూళ్ళు';
$string['type_portfolio'] = 'పోర్ట్ఫోలియో';
$string['type_portfolio_plural'] = 'పోర్ట్ఫోలియోలు';
$string['type_profilefield'] = 'ప్రొఫైల్ రంగంలో రకం';
$string['type_profilefield_plural'] = 'ప్రొఫైల్ రంగంలో రకాల';
$string['type_qbehaviour'] = 'ప్రశ్న ప్రవర్తన';
$string['type_qbehaviour_plural'] = 'ప్రశ్న ప్రవర్తనలు';
$string['type_qformat'] = 'ప్రశ్న దిగుమతి / ఎగుమతి ఫార్మాట్';
$string['type_qformat_plural'] = 'ప్రశ్న దిగుమతి / ఎగుమతి ఫార్మాట్లలో';
$string['type_qtype'] = 'ప్రశ్న రకం';
$string['type_qtype_plural'] = 'ప్రశ్న రకాలు';
$string['type_report'] = 'సైట్ రిపోర్ట్';
$string['type_repository'] = 'రిపోజిటరీ';
$string['type_repository_plural'] = 'రిపోజిటరీస్';
$string['type_theme'] = 'నేపథ్యం';
$string['type_theme_plural'] = 'థీములు';
$string['type_webservice'] = 'Webservice ప్రోటోకాల్';
$string['type_webservice_plural'] = 'Webservice ప్రోటోకాల్లు';
$string['uninstall'] = 'స్థాపనను తొలగించు';
$string['version'] = 'వెర్షను';
$string['versiondb'] = 'ప్రస్తుత వెర్షన్';
$string['versiondisk'] = 'కొత్త వెర్షన్';
