<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_admin_presets', language 'te', version '2.1'.
 *
 * @package     block_admin_presets
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'అనుమతి లేదు';
$string['actionbase'] = 'అమరికలు';
$string['actiondelete'] = 'ముందుగానే తొలగించు';
$string['actionexport'] = 'ఎగుమతి సెట్టింగ్లు';
$string['actionimport'] = 'దిగుమతి సెట్టింగ్లు';
$string['actionload'] = 'లోడ్ సెట్టింగ్లు';
$string['actualvalue'] = 'అసలు విలువ';
$string['adminsettings'] = 'అడ్మిన్ సెట్టింగులు';
$string['author'] = 'రచయిత';
$string['baseshow'] = 'జాబితా ప్రీసెట్లు';
$string['created'] = 'రూపొందించబడింది';
$string['deleteexecute'] = 'అమలు';
$string['deletepreset'] = 'ప్రీసెట్ {$a} తొలగించబడుతుంది, మీరు ఖచ్చితంగా ఉన్నారా?';
$string['deletepreviouslyapplied'] = 'ఈ ప్రీసెట్ గతంలో అన్వయించబడింది, మీరు దానిని తొలగిస్తే మునుపటి స్థితికి తిరిగి రాలేరు';
$string['deleteshow'] = 'నిర్ధారించండి';
$string['errordeleting'] = 'DB నుండి తొలగిస్తున్నప్పుడు లోపం';
$string['errorinserting'] = 'DB లోకి ఇన్సర్ట్ చేయడంలో లోపం';
$string['errornopreset'] = 'ఇది ఆ పేరుతో ముందుగానే లేదు';
$string['errorupgradetablenames'] = 'admin_presets అప్గ్రేడ్ విఫలమైంది, admin_presets ను అప్గ్రేడ్ చేయడానికి Moodle ను అప్గ్రేడ్ చేయండి. మీరు అప్పటి వరకు మునుపటి బ్లాక్స్ / admin_presets కోడ్ను పునరుద్ధరించవచ్చు';
$string['errorupgradetablenamesdebug'] = 'పట్టిక పేర్లు అనుమతి అక్షరాల పరిమితిని మించిపోయాయి, ఇది తాజా మూడ్లె 2.0, మూడ్లె 2.1 మరియు మూడ్లె 2.2 విడుదలలను ఉపయోగించి పరిష్కరించబడుతుంది';
$string['exportexecute'] = 'సేవ్';
$string['exportshow'] = 'సెట్టింగ్లను ఎంచుకోండి';
$string['falseaction'] = 'ఈ సంస్కరణలో చర్యకు మద్దతు లేదు';
$string['falsemode'] = 'ఈ సంస్కరణలో మోడ్ మద్దతు లేదు';
$string['headingload'] = 'లోడ్ చేయడానికి సెట్టింగ్లను ఎంచుకోండి';
$string['imported'] = 'దిగుమతి';
$string['importexecute'] = 'దిగుమతి';
$string['importshow'] = 'ఫైల్ను ఎంచుకోండి';
$string['load'] = 'లోడ్';
$string['loadexecute'] = 'వర్తింపజేసిన మార్పులు';
$string['loadpreview'] = 'ముందస్తుగా ప్రివ్యూ చేయండి';
$string['loadselected'] = 'ఎంచుకున్న సెట్టింగ్లను లోడ్ చేయండి';
$string['loadshow'] = 'సెట్టింగ్లను ఎంచుకోండి';
$string['markedasadvanced'] = 'అధునాతనంగా గుర్తించబడింది';
$string['markedasforced'] = 'బలవంతంగా గుర్తించబడింది';
$string['markedaslocked'] = 'లాక్ గా మార్క్ చేయబడింది';
$string['markedasnonadvanced'] = 'అధునాతనంగా గుర్తించబడింది';
$string['markedasnonforced'] = 'నిర్బంధించబడనిదిగా గుర్తించబడింది';
$string['markedasnonlocked'] = 'లాక్ చేయనిదిగా గుర్తించబడింది';
$string['newvalue'] = 'క్రొత్త సెట్టింగ్ విలువ';
$string['noparamtype'] = 'ఆ సెట్టింగుకు ఏ విధమైన పారామీటర్ లేవు';
$string['nopresets'] = 'మీకు ప్రీసెట్లు లేవు';
$string['nothingloaded'] = 'అన్ని ముందు అమరిక సెట్టింగులు దాటవేయబడ్డాయి, అవి ఇప్పటికే లోడ్ చేయబడ్డాయి';
$string['notpreviouslyapplied'] = 'ప్రీసెట్ గతంలో వర్తించలేదు';
$string['novalidsettings'] = 'చెల్లుబాటు అయ్యే సెట్టింగ్లు లేవు';
$string['novalidsettingsselected'] = 'చెల్లుబాటు అయ్యే సెట్టింగ్లు ఎంచుకోబడలేదు';
$string['oldvalue'] = 'పాత సెట్టింగ్ విలువ';
$string['pluginname'] = 'నిర్వాహక ప్రీసెట్లు';
$string['presetmoodlerelease'] = 'మూడ్లె విడుదల';
$string['presetname'] = 'ప్రీసెట్ పేరు';
$string['presetsettings'] = 'ప్రీసెట్ సెట్టింగ్లు';
$string['preview'] = 'ప్రివ్యూ';
$string['previewpreset'] = 'ముందే ప్రీవ్యూ';
$string['renamepreset'] = 'ముందుమాట పేరు మార్చండి';
$string['rollbackexecute'] = 'మునుపటి స్థితికి తిరిగి వెళ్ళు';
$string['rollbackfailures'] = 'కింది అమరికలను పునరుద్ధరించలేము, ముందుగా అమర్చిన విలువలతో వాస్తవ విలువలు భిన్నంగా ఉంటాయి';
$string['rollbackresults'] = 'సెట్టింగ్లు విజయవంతంగా పునరుద్ధరించబడ్డాయి';
$string['rollbackshow'] = 'ప్రీసెట్ అప్లికేషన్స్ జాబితా';
$string['selectedvalues'] = 'ఎంచుకున్న విలువలను సెట్ చేస్తుంది';
$string['selectfile'] = 'ఫైల్ను ఎంచుకోండి';
$string['sensiblesettingstext'] = '\',\' మరియు ఫార్మాట్ SETTINGNAME @@ PLUGINNAME తో వేరుచేసే అంశాలను జోడించండి';
$string['settingname'] = 'పేరు సెట్ చేస్తోంది';
$string['settingsapplied'] = 'సెట్టింగ్లు వర్తించబడ్డాయి';
$string['settingsnotapplicable'] = 'ఈ మూడ్ల వెర్షన్కు సెట్టింగులు వర్తించవు';
$string['settingsnotapplied'] = 'సెట్టింగులు దాటవేయబడ్డాయి, అవి ఇప్పటికే లోడ్ చేయబడ్డాయి';
$string['settingvalue'] = 'విలువతో';
$string['site'] = 'సైట్';
$string['successimported'] = 'ప్రీసెట్ దిగుమతి';
$string['timeapplied'] = 'సమయం వర్తించబడింది';
$string['toexportclick'] = 'మీ సెట్టింగులను ఎగుమతి చేయడానికి {$a} క్లిక్ చేయండి';
$string['toimportclick'] = 'నిర్వాహక ప్రీమేట్ క్లిక్ {$a}';
$string['value'] = 'సెట్ విలువ';
$string['voidvalue'] = 'ఆ సెట్లో విలువ లేదు';
$string['wrongfile'] = 'తప్పు ఫైల్';
$string['wrongid'] = 'తప్పు ఐడి';
