<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'te', version '2.1'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'వాడుకరిని గుంపులో చేర్చు';
$string['addgroupstogroupings'] = 'గ్రూపులులను  జోడించు /తొలగించు';
$string['adduserstogroup'] = 'వాడుకరులను చేర్చు/తీసెయ్యి';
$string['allocateby'] = 'సభ్యులను కేటాయించు';
$string['anygrouping'] = '[ఏదైనా గ్రూపింగ్]';
$string['autocreategroups'] = 'గ్రూపులను ఆటోమాటిగ్గా సృష్టించు';
$string['backtogroupings'] = 'తిరిగి గుంపుల తయారీకి';
$string['backtogroups'] = 'తిరిగి గుంపులకు';
$string['byfirstname'] = 'అక్షర క్రమం వారీ మొదటి పేరు, చివరి పేరు ద్వారా';
$string['byidnumber'] = 'అక్షరక్రమము ID సంఖ్య ద్వారా.';
$string['bylastname'] = 'అక్షర క్రమం వారీ చివరి పేరు, మొదటి పేరు ద్వారా';
$string['createautomaticgrouping'] = 'క్రియేట్ ఆటోమేటిక్ గ్రూపింగ్';
$string['creategroup'] = 'గ్రూపును సృష్టించు';
$string['creategrouping'] = 'గుంపుల తయారీని సృష్టించు';
$string['creategroupinselectedgrouping'] = 'క్రియేట్ గ్రూప్ ఇన్ గ్రూపింగ్.';
$string['createingrouping'] = 'క్రియేట్ ఇన్ గ్రూపింగ్.';
$string['createorphangroup'] = 'క్రియేట్ ఆర్ఫన్ గ్రూప్.';
$string['databaseupgradegroups'] = 'గుంపు వెర్షను ప్రస్తుతం {$a}';
$string['defaultgrouping'] = 'డిఫాల్టు  గ్రూపింగ్.';
$string['defaultgroupingname'] = 'గ్రూపింగ్';
$string['defaultgroupname'] = 'గ్రూప్.';
$string['deleteallgroupings'] = 'అన్ని గుంపుల తయారీలను తొలగించు';
$string['deleteallgroups'] = 'అన్ని గ్రూపులను తొలగించండి.';
$string['deletegrouping'] = 'డిలిట్ గ్రూపింగ్';
$string['deletegroupsconfirm'] = 'మీరు అనుసరించే  గ్రూపులను తొలగించడానికి నిశ్చయించుకున్నారా?';
$string['deleteselectedgroup'] = 'ఎంచుకున్న గ్రూపను తొలగించండి.';
$string['editgroupingsettings'] = 'గ్రూపింగ్ సెట్టింగ్లను సవరించండి.';
$string['enrolmentkey'] = 'ఎన్రోల్మెంట్ కీ';
$string['group'] = 'గ్రూప్';
$string['groupby'] = 'పేర్కొనాలి.';
$string['grouping'] = 'గ్రూపింగ్';
$string['groupingname'] = 'గ్రూపింగ్ నేమ్.';
$string['importgroups'] = 'గుంపులను దిగుమతి చెయ్యి';
$string['importgroups_link'] = 'group/import';
$string['random'] = 'యాదృచ్ఛికంగా';
$string['removefromgroup'] = 'సమూహం నుండి వినియోగదారుని తీసివేయండి {$a}';
$string['removefromgroupconfirm'] = 'మీరు నిజంగా "{$a->group}" నుండి "{$a->user}" వినియోగదారుని తొలగించాలనుకుంటున్నారా?';
$string['removegroupfromselectedgrouping'] = 'గుంపు నుండి సమూహాన్ని తొలగించండి';
$string['removegroupingsmembers'] = 'సమూహాల నుండి అన్ని సమూహాలను తొలగించండి';
$string['removegroupsmembers'] = 'అన్ని గుంపు సభ్యులను తొలగించండి';
$string['removeselectedusers'] = 'ఎంచుకున్న వినియోగదారులను తీసివేయండి';
$string['showgroupsingrouping'] = 'సమూహంలో గుంపులను చూపించు';
$string['showmembersforgroup'] = 'గుంపుకు సభ్యులను చూపించు';
$string['toomanygroups'] = 'ఈ సంఖ్య సమూహాన్ని జనసాంద్రతకు తగినంత మంది వినియోగదారులు - ఎంచుకున్న పాత్రలో కేవలం {$a} వినియోగదారులు మాత్రమే ఉన్నారు.';
$string['usercount'] = 'వాడుకరి లెక్క';
$string['usercounttotal'] = 'వినియోగదారు గణన ({$a})';
$string['usergroupmembership'] = 'ఎంచుకున్న వినియోగదారు సభ్యత్వం:';
