<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'te', version '2.1'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = '{No} మరింత డ్రాప్ మండలాలు కోసం ఖాళీలు';
$string['addmoreimages'] = 'మరిన్ని లాగగలిగే అంశాల కోసం ఖాళీలు';
$string['answer'] = 'సమాధానం';
$string['bgimage'] = 'నేపథ్య చిత్రం';
$string['correctansweris'] = 'సరైన సమాధానం: {$a}';
$string['draggableimage'] = 'లాగగలిగే చిత్రం';
$string['draggableitem'] = 'లాగగలిగే అంశం';
$string['draggableitemheader'] = 'లాగగలిగే అంశం {$a}';
$string['draggableitemtype'] = 'రకం';
$string['draggableword'] = 'లాగగలిగే వచనం';
$string['dropbackground'] = 'మార్కర్లను లాగడం కోసం నేపథ్య చిత్రం';
$string['dropzone'] = 'డ్రాప్ జోన్ {$a}';
$string['dropzoneheader'] = 'డ్రాప్ జోన్స్';
$string['formerror_nobgimage'] = 'మీరు డ్రాగ్ మరియు డ్రాప్ ప్రాంతం కోసం నేపథ్యంగా ఉపయోగించడానికి ఒక చిత్రాన్ని ఎంచుకోవాలి.';
$string['formerror_nofile'] = 'మీరు ఇక్కడ ఉపయోగించడానికి ఒక ఫైల్ను అప్లోడ్ చేయాలి లేదా ఎంచుకోండి.';
$string['formerror_noimageselected'] = 'ఈ డ్రాప్ జోన్ కోసం సరైన ఎంపికగా మీరు డ్రాగ్ ఐటెమ్ను ఎంచుకోవాలి.';
$string['label'] = 'టెక్స్ట్';
$string['nolabel'] = 'లేబుల్ టెక్స్ట్ లేదు';
$string['pluginname'] = 'ఇమేజ్ లో డ్రాగ్ మరియు డ్రాప్';
$string['previewareaheader'] = 'ప్రివ్యూ';
$string['shuffleimages'] = 'ప్రతిసారి ప్రశ్న ప్రయత్నించినప్పుడు ప్రతిచర్యను డ్రాఫ్ట్ అంశాలు షఫుల్ చేయండి';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'అంశం {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'డ్రాప్ జోన్ {$a}';
$string['xleft'] = 'ఎడమ';
$string['ytop'] = 'టాప్';
